@import "../../../styles/variables.scss";
@import "../../../styles/mixins.scss";

.pokemon {
  &__info {
    background-color: white;
    border-radius: 0.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
  }
  &__type {
    width: 30px;
  }
  &__name {
    font-size: 24px;
    padding: 0.5rem;
    text-align: center;
    font-weight: 700;
  }
  &__photo {
    width: 100%;
    transform: translateY(25px);
    filter: drop-shadow(0px 8px 5px rgb(0, 0, 0, 0.5));
    @include from($s-medium) {
      transform: translateY(0px);
    }
  }
}
